Bug 71942 - Broken line wraps for german package descriptions during installation
Broken line wraps for german package descriptions during installation
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-08-20 08:47 EDT by Bernd Bartmann
Modified: 2007-04-18 12:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-03 07:19:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2002-08-20 08:47:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
During the actual package installation many german package descriptions 
(Zusammenfasung) don't wrap correctly at the end of the line. They just 
continue to the right side and so they are not completely readable.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install (Null) in german
2. Look at "Zusammenfassung" in the package install screen
3.
	

Additional info:
Comment 1 Bill Nottingham 2002-08-20 22:55:27 EDT
Text or GUI?
Comment 2 Bernd Bartmann 2002-08-21 05:49:50 EDT
Anaconda in GUI mode.
Comment 3 Michael Fulbright 2002-09-27 16:35:13 EDT
For some languages you will need to hide the help to see all the options.
Comment 4 Bernd Bartmann 2002-10-03 07:19:17 EDT
Won't fix isn't a proper solution. If it works for other languages it should
also work for all languages.
Comment 5 Michael Fulbright 2002-11-01 12:26:09 EST
There screen is only so wide and some languages require more screen real estate
to express the same concept.

Note You need to log in before you can comment on or make changes to this bug.